"16" = "컴퓨터에 이 소프트웨어의 실행에 필요한 하드웨어가 없습니다.  자세한 내용은 읽어보기를 참조하십시오.";
"17" = "This software may only be Installed while running Mac OS X, version 10.3.4 or higher.  See the Read Me for details.";
"18" = "This software requires QuickTime version 6.5 or higher to be installed.  See the Read Me for details.";
"19" = "This software requires Mac OS 10.3.4 and QuickTime 6.5 to be installed.  See the Read Me for details.";